.LoaderLogo {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
}

.imgLogoapp {
  width: 150px;
  height: 150px;
  margin: auto;
  -webkit-animation: tracking-in-expand 3s cubic-bezier(0.215, 0.61, 0.355, 1)
    infinite both;
  animation: tracking-in-expand 3s cubic-bezier(0.215, 0.61, 0.355, 1) infinite
    both;
}

@-webkit-keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

@keyframes tracking-in-expand {
  0% {
    letter-spacing: -0.5em;
    opacity: 0;
  }
  40% {
    opacity: 0.6;
  }
  100% {
    opacity: 1;
  }
}

@media screen and (max-width: 600px) {
  .imgLogoapp {
    width: 100px;
    height: 100px;
    margin: auto;
  }
}
